Skip to main content
GET
/report/experiment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

include_archived
enum<integer>
default:0

Set to 1 to include experiments that ended more than two weeks ago, experiments with no end date, and those on archived publishers

Available options:
0,
1

Response

200 - application/json
results
object[]
required

Experiments with an end date in the last two weeks or later, unless include_archived=1

success
boolean
required